# {{ ansible_managed }}
#
# workflowclient.properties
#

# the URL to fetch the workflowserver's CORBAConnector IOR.
# Normally the workflow IOR will be received via the content server. Therefore
# you don't need this property anymore. You should use it only when the content server
# is not able to return this value. See also "contentserver.properties".
#workflow.client.server.ior.url = {{ application_properties[ 'workflow.client.server.ior.url' ] }}

# the implementation to use for communication with the workflowserver
workflow.client.connector=com.coremedia.workflow.impl.client.CORBAClientConnector

# the implementation to use for client actions
workflow.client.action.listener=com.coremedia.workflow.impl.client.DefaultClientActionListener

# the implementation to use for the object repository
workflow.client.adapters.repository=com.coremedia.workflow.impl.client.ObjectRepositoryProxy

# the implementation to use for directory services
workflow.client.adapters.directory=com.coremedia.workflow.impl.client.adapters.directory.UnifiedUserManagerAdapter

# the account to use for accessing the CAP Content Server
#workflow.user     = {{ application_properties[ 'workflow.user' ] }}
#workflow.password = {{ application_properties[ 'workflow.password' ] }}
